Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 27 May 2000 11:59:07 PDT

>Nice, though I think that Chuang clearly got the best of it, albeit by pure
>sophistry -- but Hui was a sophist of sorts.

Chuang's argument is certainly better. If we ask a small
child what do planes like to do, the answer will probably
be that they like to fly. Even a child knows that the
pleasure of planes is to fly, just like the pleasure
of Chuang's fish is to dart about. That's what our feelings
tell us!

Hui might do better taking issue with Chuang's assumptions
rather than with his source of knowledge. If he grants him
that fish do take pleasure at anything, I don't see what
is so strange to think that darting about would be it.
More strange would be to think that they wouldn't be
indulging their pleasure.

I missed in Lojban an evidential question. I think that
better than using {djuno} to translate his "how do you
know?" would be to use "in what evidential mode are you
talking?", but there isn't one. {ge'epei} sounds more
like a therapist: "and how do you feel about that?"

As for the lojbanizations of the names: I have no idea
at all. I know next to nothing about Chinese.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com